<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Box Model</title>

	<link rel="stylesheet" href="./style.css"/>
</head>
<body>
	<div>
		<p>Lorem ipsum, dolor sit amet consectetur adipisicing, elit. Incidunt modi et non quos expedita! Nisi, maiores in eius labore dolores iste praesentium, incidunt cum quam, vitae adipisci esse voluptatum culpa.			
		</p>
	</div>
	<div style="margin-top: 30px;">
		<p>Lorem ipsum, dolor sit amet consectetur adipisicing, elit. Incidunt modi et non quos expedita! Nisi, maiores in eius labore dolores iste praesentium, incidunt cum quam, vitae adipisci esse voluptatum culpa.			
		</p>
	</div>

	<p id="first">First Paragraph</p>
	<p id="second">Second Paragraph</p>

	<span>test 1</span>
	<span>test 2</span>
	<span>A very long message</span>

	<li>list 1</li>

	<div style="margin-top: 200px;"></div>

	<a href="#">Link</a>

	<!-- Flex Box Elements-->

</body>
</html>